Servoy JasperReports Plugin - Feature #226

Viewer bean for viewing Jasper reports inside Servoy forms
01/31/2011 09:10 PM - Schoby .
Category: Estimated time: 0.00 hour

Target version:

Browser (if web
Description
Hello,

it would be nice to have the possibility to show a Jasper report not only in a new window, but also to show it on a bean placed on a
normal Servoy form.

For details see: http:/forum.servoy.com/viewtopic.php?f=15&t=15571#p83754

I don't know exactly if this is possible or too complicate - but would be a usefull feature, especially for Smart Client.
Regards

Schoby

History

#1 - 02/07/2011 10:24 AM - Andrei Costache
- Status changed from New to In Progress

- Assignee set to Andrei Costache

Started work on the feature.

#2 - 04/19/2011 03:21 PM - Andrei Costache

- Status changed from In Progress to Closed

Feature implemented.
